@media only screen and (max-width: 320px) {
	.main_head {
		padding: 10px 0;
	}
}
@media only screen and (max-width: 768px) {
	.navicon {
		display: block;
	}
	nav ul {
		max-height: 0;
		overflow: hidden;
	}
	nav ul.active {
		max-height: 500px;
	}
	nav li {
		border-right: none;
		display: block;
		width: 100%;
		border-top: 1px solid #e4324a; 
	}
	
	.right_block{text-align: left;}
	
	.main_head .h_info h1{font-size: 48px;}
	.boru{padding-bottom: 10px;}
	.zap {
	display: block;
	width: 100%;
    text-align: center;
	padding-bottom: 10px;
	}
	.zap_2 {
		display: block;
		width: 100%;
		text-align: center;
		padding-bottom: 10px;
	}
	
	.feedback-form_2 input.in_name{float: none; width: 100%; margin: auto; margin-bottom: 10px;}
	.feedback-form_2 input.callback, .feedback-form_2 input.in_phones{float: none; width: 100%; margin: auto; margin-bottom: 10px;}
	.pad_2{padding:10px 0px;}
	.feedback-form_2 button.in_submit{min-width: 100%;}
	.yvjit{font-size: 48px; line-height: 1.1;}
	.sale_50{width: 310px; height: 205px;}
	.sale .feedback-form_3 input.callback, .sale .feedback-form_3 input.in_name, .sale .feedback-form_3 input.in_phones{
		display: block;
	}
	.sale .feedback-form_3 input{width:100%;}
	.sale .feedback-form_3 button.in_submit{width: 100%; display: block;}
	.eco{font-size: 30px; line-height: 1.1;}
	#sec4 h2{font-size: 28px;}
	.vopros{display: block; width:100%; margin-bottom: 10px;}
	.forma_vopros{display: block; width: 100%; float: none;}
	.lg_step{display: none;}
	.sm_step{display: block;}
	.carousel-control.right{right: 0px;}
	.carousel-control.left {left: 0px;}
	.pd_for_md{padding: 10px 0;}
	.collback_form{display: none;}
	.carousel-control.right{right: 10px !important;}
	.carousel-control.left{left: 10px !important;}
	
}
@media only screen and (max-width: 999px) {
.top_line ul.adrs {
	right: 10px;
	display: none;
}
.top_line .t_menu ul li a {
	padding: 5px 5px;
	font-size: 12px;
}
.top_line .t_menu {
	padding-top: 10px;
	float: right;
}
.main_head {
	/* padding: 100px 0; */
}

.modul{display: none;}

}
/*==========  Desktop First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.sm_step{display: none;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.sec8 ul li {
		display: inline-block;
		width: 200px;
	}
}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.sec8 ul li {
		display: inline-block;
		width: 150px;
	}
	.top_line ul.adrs {
		right: 130px;
	}
}